[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: NT - latest code, compile error

If you mean running "configure" no.  Does this mean we have to load

Thanks for the help by the way.
Michael Fappiano
Computer Associates
Directory Management Group
Phone:	 (203)937-3000 ext. 14616
(NOTE: new phone extension)
Email: 	Michael.Fappiano@cai.com <mailto:Michael.Fappiano@cai.com> 

	-----Original Message-----
	From:	Kurt D. Zeilenga [SMTP:Kurt@OpenLDAP.org]
	Sent:	Friday, February 11, 2000 3:21 PM
	To:	Fappiano, Michael
	Cc:	OpenLDAPDevel
	Subject:	Re: NT - latest code, compile error

	At 12:47 PM 2/11/00 -0500, Fappiano, Michael wrote:
	>When compiling SLAPD under NT dev studio I get a compile error with
	>latest sources.
	>E:\ETrstAdm2\OpenLDAP\libraries\libldap\init.c(19) : fatal error
	>Cannot open include file: 'ldapconfig.h': No such file or directory
	>Is ldapconfig.h autogenerated?

	Yes.  Are you following the steps laid out in the Developer's